h1 {
  margin: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-indent: 0;
  text-align: left;
  line-height: normal;
  font-family: 'Times New Roman';
  font-size: 18pt;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-transform: none;
}
h2 {
  margin: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-indent: 0;
  text-align: left;
  line-height: normal;
  font-family: 'Times New Roman';
  font-size: 16pt;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-transform: none;
}
h3 {
  margin: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-indent: 0;
  text-align: left;
  line-height: normal;
  font-family: 'Times New Roman';
  font-size: 14pt;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-transform: none;
}
h4 {
  margin: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-indent: 0;
  text-align: left;
  line-height: normal;
  font-family: 'Times New Roman';
  font-size: 12pt;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-transform: none;
}
h5 {
  margin: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-indent: 0;
  text-align: left;
  line-height: normal;
  font-family: 'Times New Roman';
  font-size: 10pt;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-transform: none;
}
h6 {
  margin: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-indent: 0;
  text-align: left;
  line-height: normal;
  font-family: 'Times New Roman';
  font-size: 8pt;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-transform: none;
}
p {
  margin: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-indent: 0;
  text-align: left;
  line-height: normal;
  font-family: 'Times New Roman';
  font-size: 12pt;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-transform: none;
}
map > area {
  outline: none;
}
table.align-c {
  margin: 0 auto;
}
table.align-r {
  margin: 0 0 0 auto;
}
img {
  border: none;
}
.float-pos-l {
  float: left;
}
.float-pos-r {
  float: right;
}
pre {
  margin: 0;
}
.ts0 {
  font-family: Verdana;
  color: Black;
}
.ts1 {
  font-family: Tahoma;
  font-size: 16pt;
  font-weight: bold;
}
.ts2 {
  font-family: Tahoma;
}
.ts3 {
  font-family: Calibri;
  font-size: 26pt;
  color: Black;
}
.ts4 {
  font-family: Calibri;
  font-size: 16pt;
  color: Black;
}
.ts5 {
  font-family: Calibri;
  font-size: 16pt;
  color: Black;
}
.ts6 {
  font-family: Calibri;
  color: Black;
}
.ts7 {
  font-size: 12pt;
}
.ts8 {
  font-family: Calibri;
  font-weight: bold;
  color: Black;
}
.ts9 {
  font-family: Calibri;
  font-size: 11pt;
  color: Black;
}
.ts10 {
  font-family: Calibri;
  font-size: 11pt;
  font-style: italic;
  color: Black;
}
.ts11 {
  font-family: Calibri;
  font-style: italic;
  color: Black;
}
.ts12 {
  font-family: Calibri;
  font-size: 11pt;
  color: Black;
}
.ts13 {
  font-family: Calibri;
  font-size: 11pt;
  font-style: italic;
  color: Black;
}
.ts14 {
  font-family: Calibri;
  color: Black;
}
.ts15 {
  font-family: Calibri;
  font-style: italic;
  color: Black;
}
.ts16 {
  font-family: Calibri;
  color: Black;
}
.ts17 {
  font-family: Calibri;
  font-style: italic;
  color: Black;
}
.ts18 {
  font-family: Calibri;
  font-size: 11pt;
  font-weight: bold;
  color: Black;
}
.ts19 {
  font-family: Calibri;
  font-size: 12pt;
  color: Black;
}
.ts20 {
  font-family: Calibri;
  color: Black;
  background-color: White;
}
.ts21 {
  font-family: Calibri;
  font-weight: bold;
  color: Black;
  background-color: #f4cccc;
}
.ts22 {
  font-family: Calibri;
  color: Black;
  background-color: #f4cccc;
}
.ts23 {
  font-family: Calibri;
  font-weight: bold;
  color: Black;
}
.ts24 {
  font-family: Calibri;
  font-weight: bold;
  color: Black;
}
.ts25 {
  font-family: Calibri;
  font-size: 26pt;
  color: Black;
}
.ts26 {
  font-family: Calibri;
}
.ts27 {
  font-family: Calibri;
  font-size: 14pt;
  color: #434343;
}
.ts28 {
  font-family: Calibri;
  color: Black;
}
.ts29 {
  font-family: Calibri;
  font-size: 20pt;
  color: Black;
}
.ts30 {
  font-family: Calibri;
  color: #444;
  background-color: #f0f0f0;
}
.ts31 {
  font-family: Calibri;
  color: #444;
  background-color: #f0f0f0;
}
.ts32 {
  font-family: Calibri;
  font-weight: bold;
}
.ts33 {
  font-family: Calibri;
  font-weight: bold;
  color: #666;
}
.ts34 {
  font-family: Calibri;
  font-size: 14pt;
  color: Black;
}
.ts35 {
  font-family: Calibri;
  color: Red;
}
.ts36 {
  font-family: Calibri;
  color: Blue;
}
.ts37 {
  font-family: Calibri;
  font-size: 26pt;
  font-weight: bold;
  color: Black;
}
.ts38 {
  font-family: Calibri;
  font-size: 20pt;
  font-weight: bold;
  color: Black;
}
.ts39 {
  font-family: Calibri;
  font-weight: bold;
  color: #90f;
}
.ts40 {
  font-family: Calibri;
  color: #90f;
}
.ts41 {
  font-family: Calibri;
  font-weight: bold;
  color: #f90;
}
.ts42 {
  font-family: Calibri;
  color: #f90;
}
.ts43 {
  font-family: Calibri;
  font-weight: bold;
  color: #4a86e8;
}
.ts44 {
  font-family: Calibri;
  color: #4a86e8;
}
.ts45 {
  font-family: Calibri;
  font-weight: bold;
  color: #38761d;
}
.ts46 {
  font-family: Calibri;
  font-size: 23pt;
  color: Black;
}
.hs0 {
  font-family: Calibri;
  text-decoration: underline;
  color: #15c;
}
.hs1 {
  font-family: Calibri;
  font-size: 11pt;
  text-decoration: underline;
  color: #15c;
}
.hs2 {
  font-family: Calibri;
  font-weight: bold;
  text-decoration: underline;
  color: #15c;
}
.hs3 {
  font-family: Calibri;
  text-decoration: underline;
  color: #15c;
  background-color: White;
}
.hs4 {
  font-family: Calibri;
  text-decoration: none;
  color: Black;
}
.hs5 {
  font-family: Calibri;
  font-size: 16pt;
  text-decoration: none;
  color: Black;
}
.hd0 {
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 5px;
  font-size: 12pt;
}
.ps0 {
  padding-top: 2px;
  padding-left: 5px;
  font-size: 8pt;
}
.ps1 {
  padding-right: 5px;
  text-align: right;
  font-size: 8pt;
}
.ps2 {
  font-size: 4pt;
}
.ps3 {
  padding-bottom: 3pt;
}
.ps4 {
  font-size: 11pt;
}
.ps5 {
  padding-left: 18pt;
  text-indent: -18pt;
  font-size: 11pt;
}
.ps6 {
  padding-bottom: 12pt;
}
.ps7 {
  padding-left: 18pt;
  text-indent: -18pt;
  font-size: 9pt;
}
.ps8 {
  padding-top: 18pt;
  padding-bottom: 6pt;
}
.ps9 {
  padding-bottom: 8pt;
  line-height: 1.15833333333333;
}
.ps10 {
  font-size: 6pt;
}
.ps11 {
  padding-top: 18pt;
  padding-bottom: 6pt;
  font-size: 4pt;
}
.ps12 {
  padding-top: 24pt;
  padding-bottom: 3pt;
}
.ps13 {
  padding-top: 24pt;
  padding-bottom: 6pt;
}
.ps14 {
  padding-left: 18pt;
}
.ps15 {
  font-size: 5pt;
}
.ps16 {
  padding-bottom: 12pt;
  font-size: 11pt;
}
.ps17 {
  font-size: 10pt;
}
.ps18 {
  padding-left: 39.25pt;
}
.ps19 {
  padding-left: 3.25pt;
  text-indent: -18pt;
}
.ps20 {
  padding-left: 18pt;
  text-indent: -18pt;
}
.ps21 {
  text-indent: 36pt;
  font-size: 11pt;
}
.ps22 {
  text-indent: 36pt;
}
.ps23 {
  padding-left: -28.35pt;
  text-indent: -28.35pt;
}
.ps24 {
  padding-bottom: 3pt;
  line-height: 1.15;
}
.ps25 {
  line-height: 1.15;
  font-size: 11pt;
}
.ps26 {
  padding-top: 24pt;
  padding-bottom: 6pt;
  line-height: 1.15;
}
.ps27 {
  line-height: 1.15;
}
.ps28 {
  padding-left: 18pt;
  text-indent: -18pt;
  line-height: 1.15;
  font-size: 11pt;
}
.ps29 {
  padding-top: 18pt;
  padding-bottom: 6pt;
  line-height: 1.15;
}
.ps30 {
  padding-left: 3.25pt;
  line-height: 1.15;
}
.ps31 {
  padding-left: 21.25pt;
  text-indent: -18pt;
  line-height: 1.15;
  font-size: 11pt;
}
.ps32 {
  padding-right: -9.1pt;
  line-height: 1.15;
}
.ps33 {
  padding-left: 36pt;
  line-height: 1.15;
}
.ps34 {
  padding-bottom: 6pt;
  line-height: 1.15;
}
.ps35 {
  padding-right: -16.2pt;
  line-height: 1.15;
  font-size: 11pt;
}
.ps36 {
  padding-left: 18pt;
  line-height: 1.15;
}
.ps37 {
  padding-left: 36pt;
  text-align: center;
  line-height: 1.15;
}
.ps38 {
  padding-left: 3.25pt;
  line-height: 1.15;
  font-size: 11pt;
}
.ps39 {
  padding-right: -16.2pt;
  padding-left: 21.25pt;
  text-indent: -18pt;
  line-height: 1.15;
  font-size: 11pt;
}
.ps40 {
  padding-right: -16.2pt;
  line-height: 1.15;
}
.ps41 {
  padding-right: -16.2pt;
  text-indent: 21.25pt;
  line-height: 1.15;
}
.ps42 {
  padding-right: -16.2pt;
  padding-left: 3.25pt;
  line-height: 1.15;
  font-size: 11pt;
}
.ps43 {
  padding-right: -16.2pt;
  padding-left: 36pt;
  line-height: 1.15;
}
.ps44 {
  padding-bottom: 3pt;
  padding-left: 7.05pt;
  text-indent: -7.05pt;
  line-height: 1.15;
}
.ps45 {
  padding-top: 18pt;
  padding-bottom: 6pt;
  padding-left: 7.05pt;
  text-indent: -7.05pt;
  line-height: 1.15;
}
.ps46 {
  padding-top: 16pt;
  padding-bottom: 4pt;
  line-height: 1.15;
}
.ps47 {
  padding-left: 20.65pt;
  text-indent: -18pt;
  line-height: 1.15;
}
.ps48 {
  text-indent: 28.3pt;
  line-height: 1.15;
}
.ps49 {
  padding-right: -30.35pt;
  line-height: 1.15;
}
.ps50 {
  padding-top: 18pt;
  padding-right: -44.55pt;
  padding-bottom: 6pt;
  line-height: 1.15;
}
.ps51 {
  padding-top: 20pt;
  padding-bottom: 6pt;
  line-height: 1.15;
}
.ps52 {
  padding-left: -21.25pt;
  line-height: 1.15;
}
.ps53 {
  line-height: 1.15;
  font-size: 10pt;
}
.ps54 {
  padding-left: -35.4pt;
  line-height: 1.15;
}
.ps55 {
  text-indent: -35.4pt;
  line-height: 1.15;
}
.ps56 {
  padding-left: 35.4pt;
  text-indent: -35.4pt;
  line-height: 1.15;
}
.ps57 {
  padding-right: -2pt;
  line-height: 1.15;
  font-size: 11pt;
}
.ps58 {
  padding-right: -2pt;
  line-height: 1.15;
}
.ps59 {
  padding-right: -2pt;
  padding-left: 18pt;
  text-indent: -18pt;
  line-height: 1.15;
  font-size: 11pt;
}
.ps60 {
  text-align: center;
  line-height: 1.15;
}
.ps61 {
  padding-right: 0.2pt;
  padding-bottom: 3pt;
  line-height: 1.15;
}
.ps62 {
  padding-left: 36pt;
  text-indent: -18pt;
  line-height: 1.15;
  font-size: 11pt;
}
.ps63 {
  padding-top: 14pt;
  padding-bottom: 4pt;
  line-height: 1.15;
  font-size: 11pt;
}
.ps64 {
  padding-top: 12pt;
  padding-bottom: 4pt;
  line-height: 1.15;
  font-size: 11pt;
}
.ps65 {
  padding-top: 12pt;
  padding-bottom: 4pt;
  line-height: 1.15;
}
.ps66 {
  padding-left: 7.05pt;
  line-height: 1.15;
  font-size: 11pt;
}
.ps67 {
  text-align: justify;
  line-height: 1.15;
  font-size: 11pt;
}
.ps68 {
  padding-right: -8.8pt;
  padding-bottom: 3pt;
  line-height: 1.15;
}
.ps69 {
  padding-top: 18pt;
  padding-right: -30.35pt;
  padding-bottom: 6pt;
  line-height: 1.15;
}
.ps70 {
  padding-top: 16pt;
  padding-bottom: 4pt;
}
.ps71 {
  padding-left: -14.15pt;
  line-height: 1.15;
  font-size: 11pt;
}
.ps72 {
  padding-left: -14.15pt;
  line-height: 1.15;
  font-size: 1pt;
}
.ps73 {
  padding-bottom: 3pt;
  line-height: 1.15;
  font-size: 11pt;
}
.tbl0 {
  width: 100%;
  border-collapse: collapse;
  border-style: none;
}
.tbl0 > tbody > tr.row0 {
  border-style: none;
}
.tbl0 > tbody > tr > td.cell0 {
  width: 15px;
  vertical-align: top;
  border-style: none;
}
.tbl0 > tbody > tr > td.cell1 {
  vertical-align: top;
  border-style: none;
}
.tbl1 {
  width: 100%;
  border-collapse: collapse;
  border-style: solid;
  border-width: 2px;
  border-color: #bdcbdb;
}
.tbl1 > tbody > tr.row0 {
  border-style: none;
}
.tbl1 > tbody > tr > td.cell0 {
  width: 6px;
  vertical-align: top;
  border-style: none;
  background-color: White;
}
.tbl1 > tbody > tr > td.cell1 {
  vertical-align: top;
  border-style: none;
}
.tbl1 > tbody > tr > td.cell2 {
  vertical-align: top;
  border-style: none;
  background-color: White;
}
.tbl2 {
  width: 100%;
  border-collapse: collapse;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 3px;
  border-bottom-color: #e6e6e6;
}
.tbl2 > tbody > tr.row0 {
  border-style: none;
}
.tbl2 > tbody > tr > td.cell0 {
  vertical-align: top;
  border-style: none;
  background-color: #c7edf9;
}
.tbl2 > tbody > tr > td.cell1 {
  width: 100px;
  vertical-align: middle;
  border-style: none;
  background-color: #c7edf9;
}
.tbl3 {
  width: 450.3pt;
  border-collapse: collapse;
  border-style: none;
}
.tbl3 > tbody > tr.row0 {
  height: 41.75pt;
  border-style: none;
}
.tbl3 > tbody > tr.row1 {
  height: 39.5pt;
  border-style: none;
}
.tbl3 > tbody > tr.row2 {
  height: 40.25pt;
  border-style: none;
}
.tbl3 > tbody > tr > td.cell0 {
  width: 38.55pt;
  vertical-align: top;
  padding: 1px;
  border-style: solid;
  border-width: 1pt;
  border-color: White;
}
.tbl3 > tbody > tr > td.cell1 {
  width: 411.75pt;
  vertical-align: top;
  padding: 1px;
  border-style: solid;
  border-width: 1pt;
  border-color: White;
}
.tbl4 {
  width: 408.35pt;
  border-collapse: collapse;
  border-style: none;
}
.tbl4 > tbody > tr.row0 {
  border-style: none;
}
.tbl4 > tbody > tr > td.cell0 {
  width: 408.35pt;
  vertical-align: top;
  padding: 1px;
  border-style: none;
  background-color: #efefef;
}
.tbl5 {
  width: 405.85pt;
  border-collapse: collapse;
  border-style: none;
}
.tbl5 > tbody > tr.row0 {
  border-style: none;
}
.tbl5 > tbody > tr > td.cell0 {
  width: 405.85pt;
  vertical-align: top;
  padding: 1px;
  border-style: none;
  background-color: #efefef;
}
.tbl6 {
  width: 465.75pt;
  border-collapse: collapse;
  border-style: none;
}
.tbl6 > tbody > tr.row0 {
  border-style: none;
}
.tbl6 > tbody > tr > td.cell0 {
  width: 465.75pt;
  vertical-align: top;
  padding: 7px;
  border-style: none;
  background-color: #efefef;
}
.tbl6 > tbody > tr > td.cell1 {
  width: 465.75pt;
  vertical-align: top;
  padding: 7px;
  border-style: none;
}
.tbl7 {
  width: 477.75pt;
  border-collapse: collapse;
  border-style: none;
}
.tbl7 > tbody > tr.row0 {
  border-style: none;
}
.tbl7 > tbody > tr > td.cell0 {
  width: 477.75pt;
  vertical-align: top;
  padding: 7px;
  border-style: none;
  background-color: #f0f0f0;
}
.tbl8 {
  width: 483.75pt;
  border-collapse: collapse;
  border-style: none;
}
.tbl8 > tbody > tr.row0 {
  border-style: none;
}
.tbl8 > tbody > tr > td.cell0 {
  width: 483.75pt;
  vertical-align: top;
  padding: 7px;
  border-style: none;
  background-color: #f0f0f0;
}
.tbl9 {
  width: 486pt;
  border-collapse: collapse;
  border-style: none;
}
.tbl9 > tbody > tr.row0 {
  border-style: none;
}
.tbl9 > tbody > tr > td.cell0 {
  width: 486pt;
  vertical-align: top;
  padding: 7px;
  border-style: none;
  background-color: #f0f0f0;
}
.tbl10 {
  width: 485.25pt;
  border-collapse: collapse;
  border-style: none;
}
.tbl10 > tbody > tr.row0 {
  border-style: none;
}
.tbl10 > tbody > tr > td.cell0 {
  width: 485.25pt;
  vertical-align: top;
  padding: 7px;
  border-style: none;
  background-color: #f0f0f0;
}
.tbl11 {
  width: 528.75pt;
  border-collapse: collapse;
  border-style: none;
}
.tbl11 > tbody > tr.row0 {
  border-style: none;
}
.tbl11 > tbody > tr > td.cell0 {
  width: 528.75pt;
  vertical-align: top;
  padding: 7px;
  border-style: none;
  background-color: #f0f0f0;
}
.tbl12 {
  width: 521.25pt;
  border-collapse: collapse;
  border-style: none;
}
.tbl12 > tbody > tr.row0 {
  border-style: none;
}
.tbl12 > tbody > tr > td.cell0 {
  width: 521.25pt;
  vertical-align: top;
  padding: 7px;
  border-style: none;
  background-color: #f0f0f0;
}
.tbl13 {
  width: 510.45pt;
  border-collapse: collapse;
  border-style: none;
}
.tbl13 > tbody > tr.row0 {
  border-style: none;
}
.tbl13 > tbody > tr > td.cell0 {
  width: 510.45pt;
  vertical-align: top;
  padding: 7px;
  border-style: none;
  background-color: #f0f0f0;
}
.hs-mobile img.hs-fullwidth-m {
  width: 100%;
  height: auto;
  float: none;
}